* {
  margin: auto;
  padding: 0;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

body {
  text-align: center;
  background-color: #008374;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}

.card {
  background-color: #00453a;
  margin: 77px 20%;
  border-radius: 20px;
  padding: 4%;
}

img {
  text-align: center;
  margin-top: -50px;
  max-height: 250px;
}

h1 {
  font-size: 64px;
  font-weight: 600;
  line-height: 83px;
  text-transform: uppercase;
  color: #ffffff;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

h3 {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  color: #fffaf1;
}

button {
  display: flex;
  align-items: center;
  margin: auto;
  padding: 16px 32px;
  border-radius: 40px;
  background: #ffffff;
  font-size: 18px;
  font-weight: 700;
  line-height: 23px;
  text-transform: uppercase;
  flex: none;
  order: 0;
  flex-grow: 0;
  cursor: pointer;
}

.texto {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
